大宇网络
windows2008安装了php5.3、php5.4不能执行简单排查-大宇网络

windows2008安装了php5.3、php5.4不能执行简单排查

  • 来源:大宇网络
  • 作者:大宇云
  • 时间:2016-10-22 14:7:14
  • 阅读:

使用网站管理助手安装php5.3、php5.4,但是网站不能正常执行。

fastcgi需要vc支持,下载地址:http://download.myhostadmin.net/vcr/VC2008/vcredist_x86.exe 


如果还是有错误没有显示,http://www.zy18.com/faq/106.html请按此教程所示先调整显示出错误,然后根据错误进行检查处理。

2、检查扩展是否允许执行。


4.jpg

出现以下错误

HTTP 错误 403.19 - Forbidden

为此应用程序池配置的用户没有足够的权限来运行 CGI 应用程序。


若未解决,请提交工单。

网站管理助手安装php5.3、php5.4教程:http://www.zy18.com/faq/82.html


上一篇:网站打开提示500调试显示错误方法(适用windows系统)
下一篇:为什么无法收取到大宇网络的邮件或通知
1G云虚拟主机 88元/年 免备案香港云虚拟主机全新升级

Top

24小时客服热线

400-6118-263

0371-56782366

您好,非正常上班时间若有紧急技术问题,请拨总机后按7号键, 其他问题请提交工单或在上班时间联系,谢谢支持!